 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1626px;
}

.u-section-1 .u-text-1 {
  font-family: "Poiret One";
  font-size: 1.875rem;
  font-weight: 700;
  width: 485px;
  margin: 11px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Montserrat, sans-serif;
  font-size: 1.125rem;
  margin: 21px 46px 0;
}

.u-section-1 .u-gallery-1 {
  height: 1120px;
  margin-top: 31px;
  margin-bottom: 21px;
  grid-gap: 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1482px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 76px;
    margin-right: 76px;
  }

  .u-section-1 .u-gallery-1 {
    height: 924px;
    margin-top: 14px;
    margin-bottom: 0;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1201px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 0;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-1 .u-gallery-1 {
    height: 629px;
    margin-top: 40px;
    margin-bottom: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3531px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-gallery-1 {
    height: 3020px;
    width: 330px;
    margin: 27px auto 0;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3496px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    line-height: 1.07;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 2776px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 836px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
  background-image: none;
}

.u-section-2 .u-image-1 {
  min-height: 407px;
  background-image: url("images/131.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 407px;
  background-image: url("images/151.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 407px;
  background-image: url("images/122.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 407px;
  background-image: url("images/14.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  min-height: 407px;
  background-image: url("images/161.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  min-height: 407px;
  background-image: url("images/10.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-2 .u-image-1 {
    min-height: 335px;
  }

  .u-section-2 .u-image-2 {
    min-height: 335px;
  }

  .u-section-2 .u-image-3 {
    min-height: 335px;
  }

  .u-section-2 .u-image-4 {
    min-height: 335px;
  }

  .u-section-2 .u-image-5 {
    min-height: 335px;
  }

  .u-section-2 .u-image-6 {
    min-height: 335px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 718px;
    margin: 8px auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 244px;
  }

  .u-section-2 .u-image-2 {
    min-height: 244px;
  }

  .u-section-2 .u-image-3 {
    min-height: 244px;
  }

  .u-section-2 .u-image-4 {
    min-height: 267px;
  }

  .u-section-2 .u-image-5 {
    min-height: 267px;
  }

  .u-section-2 .u-image-6 {
    min-height: 267px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1995px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 325px;
    margin-top: 11px;
    margin-bottom: 23px;
  }

  .u-section-2 .u-image-1 {
    min-height: 314px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 314px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 314px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 345px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    min-height: 345px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    min-height: 345px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1977px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 280px;
    margin-top: 12px;
    margin-bottom: 19px;
  }

  .u-section-2 .u-image-1 {
    min-height: 312px;
  }

  .u-section-2 .u-image-2 {
    min-height: 312px;
  }

  .u-section-2 .u-image-3 {
    min-height: 312px;
  }

  .u-section-2 .u-image-4 {
    min-height: 343px;
  }

  .u-section-2 .u-image-5 {
    min-height: 343px;
  }

  .u-section-2 .u-image-6 {
    min-height: 343px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 577px;
}

.u-section-3 .u-text-1 {
  font-family: "Poiret One";
  font-size: 2.25rem;
  font-weight: 700;
  width: 533px;
  letter-spacing: 4px;
  margin: 7px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 23px;
}

.u-section-3 .u-image-1 {
  min-height: 475px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/footer.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 3px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 475px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 50px 30px 50px 50px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -7px;
  }

  .u-section-3 .u-image-1 {
    min-height: 392px;
    --radius: 50px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 24px;
  }

  .u-section-3 .u-image-1 {
    min-height: 376px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 521px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 24px;
  }

  .u-section-3 .u-image-1 {
    min-height: 338px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 222px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 220px;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: 29px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 191px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 31px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 52px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  line-height: 1.39;
  font-weight: 700;
  margin: 27px -9px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 31px 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 52px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  line-height: 1.39;
  font-weight: 700;
  margin: 27px -9px 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 31px 30px;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 52px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  line-height: 1.39;
  font-weight: 700;
  margin: 27px -9px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 248px;
    grid-gap: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 381px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 22px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 543px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 8px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}